document.addEventListener("DOMContentLoaded", function () {
  const selectAll = document.getElementById("select-all");
  const prospectCheckboxes = document.getElementsByName("selected_prospects");

  selectAll.addEventListener("change", function () {
    prospectCheckboxes.forEach((checkbox) => {
      checkbox.checked = selectAll.checked;
    });
  });
});
